/*
Theme Name: optimex-child
Author: Be BOLD
Author URI: https://www.be-bold.fr
Version: 2.0
Template: optimex
*/
.wf-container-footer, .footer.full-width-line {
    border-top: 1px dotted #0091ab;
}
.widget-title {
    text-align: center;
}
.textwidget > p {
    text-align: center;
}
.wf-td.bottom-text-block > p {
    text-align: center;
}
/*Devis*/
body .gform_wrapper li.gfield_contains_required label {
	color:#0091ab;
}
body .gform_wrapper .gform_footer input[type=submit] {border: 2px solid #0091ab !important}
/*Tableaux*/
.table {border: 1px solid #d2d2d2;}
.table > thead > tr > th {background-color: #0091ab;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {border: 1px solid #d2d2d2; padding: 15px;}
.table p {font-weight: normal;}


/*Titres*/
#fancy-header .breadcrumbs.start-animation, #fancy-header .fancy-subtitle.start-animation, #fancy-header .fancy-title.start-animation {
    background-color: rgba(255, 255, 255, 0.6);
    padding: 13px;
}

/* D2b */ 
.d2b {font-weight:inherit;color:inherit;font-size:inherit;}
.fort {font-weight:600;}
.footctc {
    text-align: center;
    background: rgba(103,107,109,0.15);
    border-radius: 20px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 10px;
}
.footctc a {
    color: #676b6d !important;
	font-weight:600;
}
.footctc a:before {
    content: "\f0e0";
    font-family: "Font Awesome 5 Free";
    margin-right: 10px;
}
.footctc:hover {
	background: #0091ab;
}
.footctc:hover a {color:#fff;}